Skip to main content
`Ctrl`+`K`

# NEPConvergedReasonViewFromOptions

Processes command line options to determine if/how the `NEP` converged reason is to be viewed.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPConvergedReasonViewFromOptions(NEP nep)

Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPConvergedReasonView()`

## Level

intermediate

## Location

src/nep/interface/nepview.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages